.programme-tabs {
  display: flex;
  width: 100%;
  border-bottom: 2px solid #ccc;
}

.programme-tab {
  flex: 1;
  padding: 10px 20px;
  text-align: center;
  cursor: pointer;
  background-color: #f1f1f1;
  border: 1px solid #ccc;

  color: #006cb2;
  font-weight: bold;

  border-bottom: none;
  transition: background-color 0.3s;
}

.programme-tab:hover {
  background-color: #ddd;
}

.programme-tab-content {
  display: none;
  padding: 20px;
  border: 1px solid #ccc;
}

.programme-tab.active {
  background-color: #fff;
  border-bottom: 2px solid #fff;
}

.programme-tab-content.active {
  display: block;
}
